/* $Id: page-backgrounds.css,v 1.1 2010/10/13 23:51:52 iali Exp $ */

/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */

form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin:0;padding:0;}

html {
  background-color:#000000;
}

body {background: url(../images/bg_grey_gradient.gif) repeat-x #FFFFFF;}
body.section-gallery {background: #2f2f2f url(../images/bg_grad_dark.gif) repeat-x;}

#page-wrapper {
}

#page {
    background: url(../images/bg_page_gradient.png) repeat-y ;
}

#toolbar {
  background: url(../images/bg_toolbar_gradient.gif) repeat-x;
}

#toolbar .form-text {
  background: url(../images/bg_input_search.gif) no-repeat 0px 0px;
}

#toolbar .form-submit {
  background: url(../images/button_search.png) no-repeat 0px 0px;
}
#toolbar .form-submit:hover{
  background-position:  0 -25px;
}

#header {
}

#header .section {
}

#header .business {
  
}

/* Added by Irfan */
.thanks-layout p{width:500px; margin:20px 0px 30px 40px; height:550px; font:bold 1.2em Georgia, "Times New Roman", Times, serif;}
.form-submit {border:0 none;cursor:pointer;height:25px;line-height:25px;margin-right:13px;text-indent:-9999px;width:31px;}

ul {margin:0;padding:0;}
li {list-style:none outside none;}
.search-box .form-text {border:0 none;float:left;height:15px;margin:0;padding:5px;width:171px;}
.search-box .form-submit {border:0 none;cursor:pointer;height:25px;line-height:25px;margin-right:13px;text-indent:-9999px;width:31px;}
.search-box {margin:7px 0;}
/* Added by Irfan */


.sectiontitle {
  width:980px;
  height:65px;
  margin: 0 auto;
  padding-top:7px;
  border-bottom:3px solid black;
}
.front .sectiontitle {
  width:0;
  height:0;
}



#main {
  background: url(../images/bg_three_col.gif) repeat-y transparent;
}

.section-blogs #main { background:none; }

.page-hollywhaa #main,
.two-column-hero-tout #block-thr_touts-thr_hero_tout,
.two-column-text-only-hero-tout #block-thr_touts-thr_hero_tout,
.section-news #main,
.section-review #main,
.section-lists #main,
.section-magazine #main,
.section-listitem #main {background:url(../images/bg_two_col_left.gif);}

.section-gallery #page, .section-gallery #main {background: none;}
.page-subscribe #main {background: none;}

#footer-wrapper {
  background: url(../images/bg_footer_gradient.gif) repeat-x #000000;
}

/*
 * blog landing pages
 */
.section-blogs.page-blogs-heat-vision #main {background:url(../images/blogs/heat_vision/bg.png) 207px 0 repeat-y;}
.section-blogs.page-blogs-hollywood-rewired #main {background:url(../images/blogs/hollywood_rewired/bg.png) 207px 0  repeat-y;}
.section-blogs.page-blogs-live-feed #main {background:url(../images/blogs/live_feed/bg.jpg) 207px 0  repeat-y;}
.section-blogs.page-blogs-risky-business #main {background:url(../images/blogs/risky_business/bg.jpg) 207px 0  repeat-y;}
.section-blogs.page-blogs-thr-esq #main {background:url(../images/blogs/thresq/bg.jpg) 207px 0  repeat-y;}


#footer {
}

#footer .section {
  
}

#footer_col2 li a:hover {
  text-decoration:none;
  background: url(../images/elements/icon_red_darrow.png) no-repeat scroll 52px 55% transparent;
}

#footer_col2 li a.aboutUs:hover {
  background-position: 52px 55%;
}

#footer_col2 li a.subOptions:hover {
  background-position: 115px 55%;
}
#footer_col2 li a.faq:hover {
  background-position: 32px 55%;
}

#footer_col2 li a.advertising:hover {
  background-position: 62px 55%;
}

#footer_col2 li a.contactUs:hover {
  background-position: 62px 55%;
}

#footer_col2 li a.rss{
  background: url(../images/rss/icon_rss_grey.png) no-repeat 140px 1px;
}

#footer_col2 li a.rss:hover {
   background: url(../images/rss/icon_rss_red.png) no-repeat 140px 1px;
}
#footer_col3 li a {
  background: url(../images/logo_social.png) no-repeat;
}

#footer_col3 li a.twitter {
  width: 72px;
  background-position: 0 0;
}
#footer_col3 li a.twitter:hover {
  background-position: -260px 0;
}
#footer_col3 li a.facebook {
  width: 83px;
  background-position: 0 -25px;
}
#footer_col3 li a.facebook:hover {
  background-position: -260px -25px;
}
#footer_col3 li a.youtube {
  width: 75px;
  background-position: 0 -51px;
}
#footer_col3 li a.youtube:hover {
  background-position: -260px -51px;
}
#footer_col3 li a.hollywoodcc {
  width: 256px;
  background-position: 0 -77px;
}
#footer_col3 li a.hollywoodcc:hover {
  background-position: -260px -77px;
}
#footer_col3 li a.hollywoodcd {
  width: 233px;
  background-position: 0 -103px;
}
#footer_col3 li a.hollywoodcd:hover {
  background-position: -260px -103px;
}

#footer_col4 a.billboard {
  width: 101px;
  background-position: 0 0 ;
}
#footer_col4 a.billboard:hover {
  background-position: -130px 0 ;
}
#footer_col4 a.backstage {
  width: 121px;
  height: 18px;
  background-position: 0 -40px;
}
#footer_col4 a.backstage:hover {
  background-position: -130px -40px;
}
#footer_col4 a.adweek {
  width: 105px;
  background-position: 0 -76px;
}
#footer_col4 a.adweek:hover {
  background-position: -130px -76px;
}
#footer_col4 a.brandweek {
  width: 108px;
  background-position: 0 -119px;
}
#footer_col4 a.brandweek:hover {
  background-position: -130px -119px;
}
#footer_col4 a.mediaweek {
  width: 110px;
  background-position: 0 -162px;
}
#footer_col4 a.mediaweek:hover {
  background-position: -130px -162px;
}
